MyBBDepo - Türkiyenin MyBB Deposu Forumuna Hoşgeldiniz
Eğer sitemize yaptığınız ilk ziyaretiniz ise, lütfen öncelikle Forum Kurallarını okuyunuz. Forumumuzda bilgi alışverişinde bulunabilmeniz için Kayıt olmalısınız. Üye olmayanlar forumumuzdan yararlanamazlar.
Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile, Giriş yapınız. (Sitemize üyelik ücretsizdir).
divxkosesi avatar
Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5

Derecelendirme: 0/5 - 0 oy

Hiçbir Eklenti 1.8 ile Uyumlu Olmasına Rağmen Çalışmıyor ve Gözükmüyor


Sponsor Reklam

Çevrimdışı divxkosesi
 Tarih: 08-09-2014, Saat:14:12
(Son Düzenleme: 08-09-2014, Saat:14:28, Düzenleyen: divxkosesi.)
#1
Web site Site Adresi : divxcenneti.tk
Versiyon MyBB Sürümü : 1.8
Eklenti-Plugin Kurulu Eklentiler :
  1. Default Profile (2.0)
  2. Ziyaretçiye Konu İçeriğini Gizleme (1.0)
  3. Hello PluginLibrary! (hello_pl.php)
  4. ProStats /proʊˈstæts/ (1.9.6)
  5. Thread Count Pro (1.1)
  6. Grupları görüntüleme (1.5)
Hata-Sorun Sorun açıklaması : Eklentileri yüklememe ve aktifleştirmeme rağmen göremiyorum hiçbiri çalışmıyor neden acaba ? Ve 1.6 da çalıştırıyordum lütfen yardım edin kafayı yiyeceğim. Eklentilerin hepsi 1.8 ile uyumludur .
Resim-Grafik Hata Ekran Görüntüsü : Yok
Cevapla
Bunu Beğenenler:
Sponsor Reklam
Sponsor Reklam

Çevrimdışı Feilian
 Tarih: 08-09-2014, Saat:14:16
#2
Uzaydan indiniz sanırım xD
Forumda onca yazılan makale konularda 1.6 ile çalışan eklentilerin tamamı 1.8 çalışmayacağı söylendi.

Kusura bakmayın ama önce biraz araştırma yapaılım lütfen.Yeterince forum kirleniyor bu tarz konular yüzünden
Cevapla
Bunu Beğenenler:

Çevrimdışı reelap
 Tarih: 08-09-2014, Saat:14:17
(Son Düzenleme: 08-09-2014, Saat:14:25, Düzenleyen: reelap.)
#3
O Eklentilerin Şablonlarda kodu olmayabilir yani kendin manuel olarak yapmayı dene eklentiyi indirdiğin konularda yazar şablonlara yazılacak kodlar

Ajaxlı eski eklentiler çalışmayabilir ama siz şunu inceleyin bence

(04-09-2014, Saat:23:27)EmreKarakaya Adlı Kullanıcıdan Alıntı: Arkadaşlar şu an Mybb 1.8 de çalışmayan eklentiler çoğunlukla ajax kullanan eklentilerdir.
Cevapla
Bunu Beğenenler:

Çevrimdışı divxkosesi
 Tarih: 08-09-2014, Saat:14:25
#4
(08-09-2014, Saat:14:16)Feilian Adlı Kullanıcıdan Alıntı: Uzaydan indiniz sanırım xD
Forumda onca yazılan makale konularda 1.6 ile çalışan eklentilerin tamamı 1.8 çalışmayacağı söylendi.

Kusura bakmayın ama önce biraz araştırma yapaılım lütfen.Yeterince forum kirleniyor bu tarz konular yüzünden

Eklentilerin hepsi zaten 1.8 ile uyumlu olanlar eklendi . Onda şüpheniz olmasın .


(08-09-2014, Saat:14:17)reelap Adlı Kullanıcıdan Alıntı: O Eklentilerin Şablonlarda kodu olmayabilir yani kendin manuel olarak yapmayı dene eklentiyi indirdiğin konularda yazar şablonlara yazılacak kodlar

Ajaxlı eski eklentiler çalışmayabilir ama siz şunu inceleyin bence

Yoktu kod filan ve acaba bedava hosting olduğu için yapıyor olabilir mi ?
Cevapla
Bunu Beğenenler:

Çevrimdışı reelap
 Tarih: 08-09-2014, Saat:14:31
#5
(08-09-2014, Saat:14:25)divxkosesi Adlı Kullanıcıdan Alıntı:
(08-09-2014, Saat:14:16)Feilian Adlı Kullanıcıdan Alıntı: Uzaydan indiniz sanırım xD
Forumda onca yazılan makale konularda 1.6 ile çalışan eklentilerin tamamı 1.8 çalışmayacağı söylendi.

Kusura bakmayın ama önce biraz araştırma yapaılım lütfen.Yeterince forum kirleniyor bu tarz konular yüzünden

Eklentilerin hepsi zaten 1.8 ile uyumlu olanlar eklendi . Onda şüpheniz olmasın .


(08-09-2014, Saat:14:17)reelap Adlı Kullanıcıdan Alıntı: O Eklentilerin Şablonlarda kodu olmayabilir yani kendin manuel olarak yapmayı dene eklentiyi indirdiğin konularda yazar şablonlara yazılacak kodlar

Ajaxlı eski eklentiler çalışmayabilir ama siz şunu inceleyin bence

Yoktu kod filan ve acaba bedava hosting olduğu için yapıyor olabilir mi ?


Prostats istatislikler eklentisi için kod şunu bir dene..
AdminKP - Temanız -Şablonlar-Ana Sayfa Şablonları- index şablonunu açınız;
Bulun;
PHP Kod:
{$header

altına şunu ekleyin
PHP Kod:
{$ps_header_index
Cevapla
Bunu Beğenenler:

Çevrimdışı divxkosesi
 Tarih: 08-09-2014, Saat:14:36
#6
O kod var altında ya bi çözüm yok mu ?
Cevapla
Bunu Beğenenler:

Çevrimdışı reelap
 Tarih: 08-09-2014, Saat:14:39
#7
(08-09-2014, Saat:14:36)divxkosesi Adlı Kullanıcıdan Alıntı: O kod var altında ya bi çözüm yok mu ?

bende freehost var ama böyle şeyler olmuyor hostinger kullanıyorsun o cpu aşımı falan yapıyor düzgünde çalışmayabilir..
Cevapla
Bunu Beğenenler:

Çevrimdışı divxkosesi
 Tarih: 08-09-2014, Saat:14:43
#8
(08-09-2014, Saat:14:39)reelap Adlı Kullanıcıdan Alıntı:
(08-09-2014, Saat:14:36)divxkosesi Adlı Kullanıcıdan Alıntı: O kod var altında ya bi çözüm yok mu ?

bende freehost var ama böyle şeyler olmuyor hostinger kullanıyorsun o cpu aşımı falan yapıyor düzgünde çalışmayabilir..

Sen hangi bedava hostu kullanıyorsun . Acaba Hostinger 'e fazla mı geldi 1.8 ?
Cevapla
Bunu Beğenenler:

 


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  [1.8] Düzenle butonu çalışmıyor. ibrahim3894 2 45 18-11-2017, Saat:21:30
Son Yorum: heedlessness
  [1.8] İnferno Sohbet Plugini Çalışmıyor [görünmüyor] csci35 2 129 22-10-2017, Saat:21:31
Son Yorum: csci35
  Eklenti Yönetimi hatalı yardım bi bakın arda896 2 96 19-10-2017, Saat:23:55
Son Yorum: VenomBoss
  Pluginler Gözükmüyor Acil Yardım takalar112 1 93 23-09-2017, Saat:00:28
Son Yorum: takalar112
  Kayıt ol formunda cinsiyet olmamasına rağmen cinsiyet seçin diyor. erdoraf 1 128 01-09-2017, Saat:16:41
Son Yorum: DevAdam



Konuyu Okuyanlar: 1 Ziyaretçi